<?php

function sql_command($table){
	$sql = "select * from ".$table;
	return($sql);
}

function query($sql,$host,$db,$user,$passwd){
	try {
		$conn = new PDO("mysql:host=$host;dbname=$db",$user,$passwd);
		$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
		$conn->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
		$query = $conn->prepare($sql);
		$query->execute();
		$results = $query->fetchAll();
		$query=null;
		$db=null;
	} catch (PDOException $e) {
		print "Error!!! ".$e->getMessage()."<br>";
		$query=null;
		$db=null;
		die();
	}
	return $results;
}

function show($data){
	foreach ($data as $user) {
		foreach ($user as $key => $datum) {
			echo $key." : ".$datum."<br>";
		}
		echo "<br>";
	}
	return 0;
}

?>
